SwitchToggleBinary.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/SwitchToggleBinary.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueBool.h"`

## Enumerations

enum | SwitchToggleBinaryCmd { SwitchToggleBinaryCmd_Set = 0x01, SwitchToggleBinaryCmd_Get = 0x02, SwitchToggleBinaryCmd_Report = 0x03 }

## Enumeration Type Documentation

## SwitchToggleBinaryCmd

enum SwitchToggleBinaryCmd

Enumerator
SwitchToggleBinaryCmd_Set |
SwitchToggleBinaryCmd_Get |
SwitchToggleBinaryCmd_Report |